boost::geometry::select_most_precise< T1, void, void > Struct Template Reference

List of all members.

## Public Types

typedef T1 | type

### template<typename T1>
struct boost::geometry::select_most_precise< T1, void, void >

## Member Typedef Documentation

template<typename T1 >

typedef T1 boost::geometry::select_most_precise< T1, void, void >::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK